﻿/*
Theme Name: Amir Husain
Theme URI: http://amirhusain.com/
Description: A child theme of Avada Theme
Author: SparkCognition
Author URI: https://sparkcognition.com/
Version: 1.0.0
Template: Avada
*/
@import url("../Avada/style.css");

/** Text Selection **/
::-webkit-selection {
  background: #263445;
}
::-moz-selection {
  background: #263445;
}
::-ms-selection {
  background: #263445;
}
::selection {
  background: #263445;
}

/** General **/
body {
  font-size: calc( 14px + 8 * ((100vw - 500px) / 1500));
  font-weight: 400;
  line-height: 1.5;
}
.fusion-main-menu {
   font-size: 13px;
}
.fusion-main-menu > ul > li {
    cursor: pointer;
}
.fusion-main-menu > ul > li > a, .side-nav li a, .fusion-main-menu > ul > li > a .fusion-button {
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  letter-spacing: 0.75px !important;
}

#nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled, .fusion-page-title-bar h3, .gform_page_footer input[type=button], .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type=submit], body {
  font-family: 'Proxima Nova', Helvetica, sans-serif !important;
  letter-spacing: 0.75px !important;
}

#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
  font-weight: 700;
}

/** Title Bar **/
.fusion-page-title-bar {
  background: #152731 !important;
  border: none;
  color: #fff;
}
.fusion-header-wrapper .fusion-header {
  background: transparent;
  border: none;
  color: #fff;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
  color: inherit !important;
}
.error-message {
  font-weight: 500;
}

/** Rounded Buttons **/
.btn-round-lg .fusion-button[class*="button-"] {
  background: #53BEFA;
  border-radius: 100px;
}
.btn-round-lg .fusion-button[class*="button-"]:hover {
  background: #2098DB;
}

/** Header **/
@media all and (min-width: 768px){
  .fusion-header .fusion-row {
    max-width: 90vw !important;
  }
}
@media all and (max-width: 1280px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-menu-icons {
		display: block;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder > ul, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder > ul, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder > ul, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder > ul, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder > ul, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-nav-holder > ul {
		display: block;
	}
	.fusion-mobile-menu-design-flyout.fusion-header-v1 .fusion-main-menu, .fusion-mobile-menu-design-flyout.fusion-header-v2 .fusion-main-menu, .fusion-mobile-menu-design-flyout.fusion-header-v3 .fusion-main-menu, .fusion-mobile-menu-design-flyout.fusion-header-v4 .fusion-main-menu, .fusion-mobile-menu-design-flyout.fusion-header-v5 .fusion-main-menu, .fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-main-menu > ul > li, .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu > ul > li {
		display: none;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-nav-holder {
	    padding-top: 20px;
	    margin-left: -30px;
	    margin-right: -30px;
	    margin-bottom: -20px;
	}
	.fusion-mobile-nav-holder {
		background: #152731;
	}
	.fusion-mobile-menu-icons {
		margin-top: 15px;
	}
}
@media all and (max-width: 768px) {
  .fusion-mobile-menu-icons {
    margin-top: 0 !important;
  }
}


/** Slant Hero **/
.slant-hero {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#13202f+0,263545+69 */
  background: #13202f; /* Old browsers */
  background: -moz-linear-gradient(top, #13202f 0%, #263545 56%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #13202f 0%,#263545 56%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #13202f 0%,#263545 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13202f', endColorstr='#263545',GradientType=0 ); /* IE6-9 */
}
.slant-hero:after {
  content: '';
  background: rgba(69, 188, 255, 0.05);
  background: #182f3c;
  width: 110vh;
  height: 110vh;
  width: 145vh;
  height: 145vh;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 100%;
  margin-top: -25vh;
  margin-left: calc(12vw - 65vh);
}
.slant-hero:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -13vw;
  margin-left: 8vw;
  width: 100vw;
  height: 110vh;
  height: 100%;
  background-color: rgba(255,255,255,0) !important;
  background-position: center right !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  transform: rotate(-12deg);
  opacity: 0.5;
}
.slant-hero {
  position: relative;
  background-size: 52.5vw !important;
  background-position: right -20vh !important;
  min-height: 270px;
}
.home .slant-hero {
  height: 80vh;
  max-height: 2160px;
}
.slant-hero > div, .slant-hero > div > div:first-child, .slant-hero > div > div:first-child div {
  height: 100%;
}
@media all and (max-height: 920px){
  .home .slant-hero {
    min-height: 105vh;
    min-height: 93.25vh;
  }
}

body, .fusion-text, .fusion-text h1, .fusion-text h2, .fusion-text h3, .fusion-text p, .fusion-button {
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  letter-spacing: 0.5px;
}
.slant-hero .amir-quote h1 {
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  font-size: calc( 36px + 8 * ((100vw - 500px) / 1500));
  line-height: 1.275;
  letter-spacing: 0.5px;
  font-weight: 500;
  position: relative;
  margin-bottom: 0.5em;
}

/*
.slant-hero .amir-quote h1:before {
  content: '“';
   content: "\201C";
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  font-weight: 500;
  font-size: 85px;
  position: absolute;
  top: -15px;
  left: -50px;
}


.slant-hero .amir-quote h1:after {
  content: '“';
   content: "\201C"; 
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  font-weight: 500;
  font-size: 85px;
  position: absolute;
  top: -15px;
  left: -50px;
}

 --------- */

.slant-hero .amir-quote .fusion-button {
  font-family: 'Proxima Nova', Helvetica, sans-serif;
  letter-spacing: 0.5px;
  font-weight: 400;
  text-shadow: 1px 2px 0px rgba(17,17,17,0.1825);
}
.slant-hero .amir-quote p {
  font-weight: 300;
  margin-bottom: 25px;
}
.slant-hero .amir-quote .fusion-button-text {
  text-transform: capitalize;
}
.slant-hero .fusion-imageframe {
  display: block;
  width: 32vw;
  height: 85vh;
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: 11vh;
}
.slant-hero .fusion-imageframe img {
  /*
  width: 28vw;
  min-width: 580px;
  float: right;
  */
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
}

/** Slants **/
.slant-footer {
  display: none;
}
@media all and (min-width: 1280px){
  .slant-hero {
    position: relative;
    z-index: 1;
    padding-top: 5em !important;
    padding-bottom: 1.5em !important;
  }
}

@media all and (min-width: 2000px){
  .slant-hero .amir-quote .fusion-button {
    font-size: calc( 8px + 8 * ((100vw - 500px) / 1500));
  }
}

.slant-hero > .fusion-row {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}
.slant-hero .amir-quote h1 {
	margin-top: -25vh;
}

@media all and (max-width: 2750px) {
	.slant-hero:before {
	}
	.slant-hero:after {
		margin-left: calc(10vw - 35vh);
	}
}

@media all and (max-width: 1920px) {
	.slant-hero:before {
	}
	.slant-hero:after {
		margin-left: calc(12vw - 55vh);
	}
}

@media all and (max-width: 1280px) {
	.slant-hero:before {

	}
	.slant-hero:after {
		margin-left: calc(8vw - 90vh);
	}
	.slant-hero .amir-quote h1 {
		margin: 0 auto;
	}
  .fusion-row .slant > * {
		max-width: 90%;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
}

@media all and (min-height: 580px) and (max-width: 1280px) {
	.slant-hero {
		min-height: 60vh !important;
		height: 60vh;
	}
}
@media all and (max-width: 1100px) {
	.slant-hero > .fusion-row > div:not(.amir-quote) {
		display: none;
	}
	.slant-hero > .fusion-row > .amir-quote {
		width: 100% !important;
    text-align: center;
	}
	.slant-hero .amir-quote h1 {

	}
	.slant-hero .amir-quote h1:before {
	    top: 30px;
	    left: -15px;
	    position: relative;
	}
	.slant-hero:after {
		margin-left: calc(2vw - 90vh);
	}
}

@media all and (max-width: 800px) {
	.slant-hero:before {

	}
	.slant-hero:after {
		/*
		width: 110vh;
		height: 110vh;
		margin-top: -8em;
		margin-left: -20em;
		*/
	}
}

@media all and (max-width: 768px) {
	.slant-hero {
		min-height: 48vh !important;
		height: 48vh;
	}
}

/** Pagination **/
.page-numbers {
  font-size: 12px;
  border-radius: 3px;
}
.pagination a.inactive {
    border: none;
}

/** Talks & Speeches */
#fancybox_vg-close {
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  border: 3px solid #fff;
  border-radius: 100%;
  padding: 0.425rem;
  background: #000;
  line-height: 13px;
  text-align: center;
  width: 32px;
  height: 32px;
  font-weight: 600;
  margin-top: -15px;
  margin-right: -15px;
  transform: scale(0.9275);
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
#fancybox_vg-close:before {
  content: "×";
  color: inherit;
  font-size: 28px;
  position: relative;
  left: -1px;
}
#fancybox_vg-close:hover {
  background: #2098db;
}
#fancybox_vg-title-over {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  font-family: 'Proxima Nova', Helvetica, sans-serif;
}
#fancybox_vg-title-over .Imglink {
  font-weight: 500;
  font-size: 20px;
  display: block;
  margin-top: 2px;
}

.overlay_grid {
  background: #2198dc !important;
  /* margin-top: -8.725em; */
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
  animation: sk-rotatePlane 1.2s infinite ease-in-out;
}
@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) scale(0.0525);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg) scale(0.0525); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) scale(0.0525);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) scale(0.0525); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) scale(0.0525);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) scale(0.0525); }
}

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) scale(0.0525);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg) scale(0.0525); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) scale(0.0525);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) scale(0.0525); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) scale(0.0525);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) scale(0.0525); }
}

/** Publications **/
.fusion-column-inner-bg a span {
  border-radius: 5px;
}
.publications article.fusion-portfolio-post {
  border-radius: 5px !important;
}

/* Hide date from top entries */
.page-publications .fullwidth-box:first-child .publications_featured h6 {
  display: block;
  overflow: hidden;
  height: 20px;
}
.page-publications .publications .fusion-post-content {
  font-size: 12px;
}
.publications_featured .fusion-column-wrapper {
    padding: 25px;
    height: 220px;
}
.publications_featured h5 {
    font-weight: 100;
    line-height: 1.25 !important;
    padding-top: 25px;
    margin-bottom: 10px;
    font-family: 'Lota';
}
.publications_featured h6 {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 12px;
}
.publications_featured span.fusion-imageframe.imageframe-none.imageframe-1.hover-type-none.publication_logo_featured {
    width: 25%;
    position: absolute;
    top: 25px;
    left: 25px;
}
.publications article.fusion-portfolio-post.fusion-col-spacing {
    background-color: #25353E;
    padding: 30px;
    position: relative !important;
    left: auto !important;
    top: auto !important;
    height: 300px;
    margin: .5%;
}
.publications .fusion-post-content {
    position: absolute;
    top: 25px;
    right: 25px;
}
.publications img.attachment-portfolio-three.size-portfolio-three.wp-post-image {
    padding-top: 30px;
    max-height: 90px;
    width: auto;
}
.publications .fusion-rollover {
    display: none;
}
.publications .fusion-portfolio-four .fusion-portfolio-post {
    width: 23% !important;
}
.publications h2.entry-title.fusion-post-title {
    font-weight: 100 !important;
    font-size: 18px !important;
    font-family: 'Lota' !important;
}
.publications a {
    color:#fff;
    display: block;
    min-height: 90px;
}
.pagination a {
 min-height: 0;
}
.pagination a.inactive {
    border: 1px solid transparent !important;
}
.pagination a.inactive:hover {
    border-color: #59bff7 !important;
}
.publications a:hover {
    color:#59bff7;
}
@media only screen and (max-width: 928px) and (min-width: 856px) {
    #publications_grid.fusion-portfolio-four.publications .fusion-portfolio-post  {
        width: 32.3333333% !important;
    }
}
@media only screen and (max-width: 856px) and (min-width: 784px) {
    #publications_grid.fusion-portfolio-four.publications .fusion-portfolio-post  {
        width: 49% !important;
    }
}

@media only screen and (max-width: 784px) and (min-width: 712px) {
    #publications_grid.fusion-portfolio-four.publications .fusion-portfolio-post  {
        width: 49% !important;
    }
}

/** Talks & Speeches **/
[class*="page-talks-and-speeches"] .photos_ a {
  transform: scale(0.975);
  display: inline-block;
}
[class*="page-talks-and-speeches"] .img_caption_ {
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  background: rgba(28, 41, 53, 0.945);
  transition: all 0.25s ease-in-out;
  transform: scale(1.0875) translateY(100%);
}
[class*="page-talks-and-speeches"] .photos_ a:hover .img_caption_ {
  transform: scale(1.0875) translateY(0);
}
[class*="page-talks-and-speeches"] .photos_ a.thumbnail_ img {
}
[class*="page-talks-and-speeches"] .thum_div_.figure_ {
  display: block;
  text-align: center;
  border-radius: 5px;
}
[class*="page-talks-and-speeches"] .thum_div_.figure_:after {
  content: "\f04b";
  font: normal normal normal 24px/1 FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  color: rgba(255,255,255,0.75);
  background: rgba(28, 41, 53, 0.945);
  border-radius: 100%;
  text-align: center;
  padding: 10px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  z-index: 1;
  margin-top: -40px;
  margin-left: -25px;
  opacity: 0.75;
  transition: all 0.2s ease-in-out;
}
[class*="page-talks-and-speeches"] .thum_div_.figure_:hover:after {
  background: #2098db;
  color: #fff;
  opacity: 1;
}

/** Tweets **/
.twitter-tweet {
  transition: all 0.2s ease-in-out;
}
.twitter-tweet:not(.twitter-tweet-rendered) {
  visibility: hidden;
  opacity: 0;
}
.twitter-tweet-rendered {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 150px !important;
}
.EmbeddedTweet {
  width: 100% !important;
}
.twitter-tweets-icon {
  font-size: 45px !important;
  text-align: center;
  line-height: 0px !important;
  margin-bottom: 10px !important;
}
.twitter-tweets-icon:before {
  position: relative;
  left: -18px;
}
.ProfileHeaderCard-screennameLink {
  display: block;
  text-align: center;
}
.ProfileHeaderCard-screennameLink .username {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  display: block;
  margin-bottom: 40px;
}
.ProfileHeaderCard-screennameLink .username b {
  font-weight: inherit;
}
.latest-tweets li {
  letter-spacing: 0.5px;
  font-size: 28px;
  font-weight: 400;
  font-style: italic;
}
.latest-tweets li a {
  color: inherit;
  text-decoration: underline;
}
.latest-tweets li .tweet-date {
  font-size: 20px;
  display: block;
  margin-top: 10px;
}


/** Featured Items: Video **/
.featured-items.featured-video > div > .pad {
  padding: 0.5em;
}
.featured-items.featured-video > div a {
  display: block;
  color: inherit;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.featured-items.featured-video > div a img {
  border-radius: 5px;
  transition: all 0.35s ease-in-out;
}
.featured-items.featured-video > div a .item-title {
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  background: rgba(28, 41, 53, 0.945);
  transition: all 0.25s ease-in-out;
  transform: translateY(100%);
  width: 100%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
}
.featured-items.featured-video > div a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 41, 53, 0.375);
  z-index: 1;
}
.featured-items.featured-video > div a:after {
    content: "\f04b";
    font: normal normal normal 24px/1 FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    color: rgba(255,255,255,0.75);
    background: rgba(28, 41, 53, 0.945);
    border-radius: 100%;
    text-align: center;
    padding: 10px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    z-index: 1;
    margin-top: -40px;
    margin-left: -25px;
    opacity: 0.75;
    transition: all 0.2s ease-in-out;
    z-index: 2;
  }
.featured-items.featured-video > div a:hover:before {
  transition: all 0.2s ease-in-out;
  background: rgba(28, 41, 53, 0);
}
.featured-items.featured-video > div a:hover:after {
  background: #2098db;
  color: #fff;
  opacity: 1;
}
.featured-items.featured-video > div a:hover img {
  transform: scale(1.0875);
}
.featured-items.featured-video > div a:hover .item-title {
  transform: translateY(0);
}

/** Featured Items: Publications **/
.featured-items.featured-publications > div > .pad {
  padding: 0.33em;
  height: 100%;
}
.featured-items.featured-publications > .fusion-layout-column {
  width: 25%;
  display: inline-block;
  vertical-align: middle;
  min-height: 90px;
}
.featured-items.featured-publications > div a {
  display: block;
  height: 100%;
  color: inherit;
  background: #2e4253;
  padding: 20px;
  border-radius: 5px;
}
.featured-items.featured-publications > div a span {
  display: block;
}
.featured-items.featured-publications > div a .item-thumbnail {
  margin-bottom: 10px;
}
.featured-items.featured-publications > div a .item-title {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.45;
}
.featured-items.featured-publications > div a .item-article {
  font-size: 12px;
}

/** Modal **/

#modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1001;
}
#modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(3, 11, 16, 0.95);
  z-index: 1000;
}
#modal-container, #modal-overlay {
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
#modal-container.open, #modal-container.open ~ #modal-overlay {
  visibility: visible;
  opacity: 1;
}
#modal-container .modal-body {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-align: left;
  color: #fff;
}
#modal-container .modal-body .modal-content {
  width: 600px;
  height: 335px;
  max-width: 100%;
  position: relative;
}
#modal-container .modal-body .modal-video, #modal-container .modal-body .modal-video iframe {
  width: 100%;
  height: 100%;
  background: #000;
}
#modal-container .modal-body .modal-title {
  margin-top: 5px;
}
#modal-container .modal-body .modal-title .video-title {
  font-weight: 500;
  display: block;
  margin-bottom: -5px;
}
#modal-container .modal-body .modal-title .speaker, #modal-container .modal-body .modal-title .company {
  font-size: 14px;
}
#modal-container .modal-close {
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  border: 3px solid #fff;
  border-radius: 100%;
  padding: 0.425rem;
  background: #000;
  line-height: 18px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  width: 36px;
  height: 36px;
  margin-top: -15px;
  margin-right: -15px;
  transform: scale(0.9275);
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
#modal-container .modal-close:hover {
  background: #42cafd;
}

/** Footer **/
.fusion-social-links-footer .fusion-social-networks a {
  color: rgba(255,255,255,0.8) !important;
  font-size: 14px !important;
  display: inline-block;
  vertical-align: middle;
}